//alert('Up: ' + objectID);

if ( objectID == '' || objectID == null )
{
  objATIVO = '<?php echo($projeto['pageMain']);?>';
}else
{
  ix = objectID.indexOf('_');
  if ( ix != -1 )
  {
    if( objectID.indexOf('body') != -1 )
    {
      objATIVO = objectID.substr(ix +1 );
    }else
    {
      objATIVO = objectID.substr(0, ix);
    }// End
  }else
  {
    objATIVO = objectID;
  }
//alert( 'teste: ' + obj_nome );
  objMovDOM = findDOM( obj_nome, 0 );
  top_      = getTOP(objMovDOM);
  left_     = getLEFT(objMovDOM);
  
  set_flag_Style( top_ + ':' + left_ );
}

if ( objectID != '' )
{
  objMovDOM   = null;
  objMovSTYLE = null;
  posX        = null;
  posY        = null;
}// End 

//set_flag_RAD( objATIVO );

